Subject: Ticket Assigned - RMA DELETED ESCALATION
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:39:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA DELETED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  509454861            12:25 PM, 15th Oct                     hi                    Ok           12:25 PM, 15th Oct                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:26 PM, 15th Oct                     hi                    Hi           12:26 PM, 15th Oct                     hi                    My return request is still pending           12:26 PM, 15th Oct                     hi                    Why is it so           12:26 PM, 15th Oct                     hi                    Why no one attempt to collect the package           12:27 PM, 15th Oct                     hi                    Can I return it in ur store           12:27 PM, 15th Oct                     hi                    I need an exchange ASAP           12:27 PM, 15th Oct                   badri                   Could you please share your order number so that I can assist you further?           12:28 PM, 15th Oct                     hi                    We received your return request for order 9507077597 Plain Shirt with Long Sleeves ... +2item(s). Our delivery partner will pick up your return in 2-5 days           12:28 PM, 15th Oct                   badri                   Have you hand over the items for the courier ?           12:30 PM, 15th Oct                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:32 PM, 15th Oct                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:33 PM, 15th Oct                     hi                    No           12:35 PM, 15th Oct                     hi                    That's y I messaged u           12:35 PM, 15th Oct                     hi                    Why no one came to pick up           12:35 PM, 15th Oct                   badri                   Can you share with me the full items name and its photos ?           12:36 PM, 15th Oct                     hi                    U there           12:37 PM, 15th Oct                   badri                   Can you share with me the full items name and its photos ?           12:37 PM, 15th Oct                     hi                    Then I have to exit the chat ....           12:37 PM, 15th Oct                     hi                    U can't retrieve it with the request number           12:38 PM, 15th Oct                   badri                   Plain Shirt with Long Sleeves and Mandarin Collar   Sustainable Solid Shirt with Spread Collar and Long Sleeves   Striped Trousers with Belt Loops and Pocket Detail           12:39 PM, 15th Oct                   badri                   Is this is your items ?           12:39 PM, 15th Oct                     hi                    Yes           12:39 PM, 15th Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:39 PM, 15th Oct                     hi                    Ok when can I expect           12:40 PM, 15th Oct                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           12:41 PM, 15th Oct                   badri                   Is there anything else I can assist you with today?           12:41 PM, 15th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228713